Ben
Burton
bab@debian.org
8 d'abril del 2003
kworldclock
1

# `kworldclock`

Rellotge mundial per a &kde;

    kworldclock --dump --theme fitxer -o fitxer --size AmxAl Opcions genèriques de KDE Opcions genèriques de Qt

## Descripció

&kworldclock; mostra quines parts del món estan il·luminades o a les fosques depenent de l'hora. Es pot usar com a aplicació independent, com a un applet en el plafó de &kde;, o configurada per a presentar-se en el fons de l'escriptori.

&kworldclock; forma part del paquet oficial kdetoys de &kde;.

## Opcions

`--dump`

  Escriu la sortida a un fitxer que contingui el mapa actual.

`--theme` fitxer

  Nom de tema a usar per a un bolcat de mapes (per omissió: terra).

`-o` fitxer

  Nom del fitxer a escriure amb el bolcat de mapa (per omissió: dump.ppm).

`--size` AmxAl

  La mida del mapa a bolcar.

## Veure també

Hi ha informació més detallada disponible en help:/kworldclock (podeu introduir aquesta URL en &konqueror;, o executar ``khelpcenter` `help:/kworldclock``).

## Autors

&kworldclock; ha estat escrit per en &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Aquesta pàgina del manual ha estat preparada per en Ben Burton bab@debian.org